Noté 5 sur 5 étoiles

Just wanted to notify you that a user reported this issue on a forum:

http://blog.mozilla.com/addons/2011/08/22/firefox-6-breaking-themes-plugin/

Cette critique est pour une version précédente du module (4.01).